a:hover,a:focus,a:active{ color:#0b0b0b}
b { color:#0b0b0b}
#header-top-bar { background-color:#0b0b0b}
.services-box1:hover .service-box-back { background-color:#0b0b0b}
.services-box1 i{color:#0b0b0b; border:2px solid #0b0b0b;}
.btn-theme { color:#0b0b0b; border:2px solid #0b0b0b;}
.btn-theme:hover,.btn-theme:focus,.btn-theme:active{background-color:#0b0b0b;border-color:#0b0b0b;}
.btn-theme-bg:hover,.btn-theme-bg:focus,.btn-theme-bg:active{background-color:#0b0b0b;border:1px solid #0b0b0b;}
.navbar-inverse .navbar-nav>li.current-menu-item>a,  .navbar-inverse .navbar-nav>li.current-menu-item>a:hover,  .navbar-inverse .navbar-nav>li.current-menu-item>a:focus,  .navbar-inverse .navbar-nav>li>a:hover,  .navbar-inverse .navbar-nav>li>a:focus,  .navbar-inverse .navbar-nav>li.open>a,  .navbar-inverse .navbar-nav>li.open>a:hover,  .navbar-inverse .navbar-nav>li.open>a:focus{
    color:#0b0b0b;}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus,  .navbar-inverse .navbar-nav .dropdown-menu > li > a:hover,  .navbar-inverse .navbar-nav .dropdown-menu > li > a:focus,  .navbar-inverse .navbar-nav .dropdown-menu > li > a:active {
    background-color:#0b0b0b ;}
@media(max-width:768px) {

    .navbar-nav>li>a, .navbar-inverse .navbar-nav>li.current-menu-item>a,  .navbar-inverse .navbar-nav>li.current-menu-item>a:hover,  .navbar-inverse .navbar-nav>li.current-menu-item>a:focus,  .navbar-inverse .navbar-nav>li>a:active, .navbar-inverse .navbar-nav>li>a:hover,  .navbar-inverse .navbar-nav>li>a:focus,  .navbar-inverse .navbar-nav>li.open>a,  .navbar-inverse .navbar-nav>li.open>a:hover,  .navbar-inverse .navbar-nav>li.open>a:focus {
        background-color: #0b0b0b;color:#fff; margin-left:1px; width:200px; border:1px solid white; z-index:9999!important; }
}
@media(min-width:768px){
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus,  .navbar-inverse .navbar-nav .dropdown-menu > li > a:hover,  .navbar-inverse .navbar-nav .dropdown-menu > li > a:focus,  .navbar-inverse .navbar-nav .dropdown-menu > li > a:active {
        border-left-color: #0b0b0b;background-color:#0b0b0b;}
}
.portfolio-filters li:hover,.portfolio-filters li.active{background-color:#0b0b0b;}
.comment-form input[type="submit"]{background-color: #0b0b0b;border: 1px solid #0b0b0b;}
div.wpcf7-validation-errors{border: 2px solid #0b0b0b;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{
        background-color: #0b0b0b;border-color: #0b0b0b;}
.pagination li a:hover{color: #0b0b0b;}
.widget ul li a:hover{color:#0b0b0b;}
.widget .tagcloud a:hover { background-color: #0b0b0b;}
.col-heading span.col-line{background-color: #0b0b0b;}
.section-heading span.heading-line{background-color: #0b0b0b;}
.what-do-inner i{border: 1px solid #0b0b0b;color:#0b0b0b;}
.what-do-inner:hover i{background-color: #0b0b0b;}
.progress-bar {background-color: #0b0b0b;}
.image-overlay .control-icon a i{background: #0b0b0b;}
.team-member h5 {color: #0b0b0b;}
.team-member:hover {background-color: #0b0b0b;}
.tabs-wrap .nav-tabs li.active a:hover,.tabs-wrap .nav-tabs li.active a:focus,
.tabs-wrap .nav-tabs li.active a:active,.tabs-wrap .nav-tabs li.active a,
.tabs-wrap .nav-tabs li.active a:hover{border-bottom: 3px solid #0b0b0b;color: #0b0b0b;
}
.popular{background-color: #0b0b0b;}
.popular-plan h4{background-color: #0b0b0b;}
.quote-text {-webkit-box-shadow: 0 2px 0 #0b0b0b;-moz-box-shadow: 0 2px 0 #0b0b0b;box-shadow: 0 2px 0 #0b0b0b}
.quote-items .quote i{color: #0b0b0b;}
.quote-text:after {border-top-color: #0b0b0b;}
.services-list i{color:#0b0b0b; border:1px solid #0b0b0b;}
.work-with{border-left: 3px solid #0b0b0b;}
.about-counter h2 { color: #0b0b0b;}
.mc4wp-form input[type="submit"],.mc4wp-form input[type="submit"]:hover{background-color: #0b0b0b;}
.footer-col h3:first-letter{border-bottom: 5px solid #0b0b0b;}
.footer-btm{border-bottom: 7px solid #0b0b0b;}
textarea:focus,input[type="text"]:focus,input[type="password"]:focus,input[type="datetime"]:focus,
input[type="datetime-local"]:focus,input[type="date"]:focus,input[type="month"]:focus,input[type="time"]:focus,
input[type="week"]:focus,input[type="number"]:focus,input[type="email"]:focus,input[type="url"]:focus,
input[type="search"]:focus,input[type="tel"]:focus,input[type="color"]:focus,.form-control:focus{border-color:#0b0b0b}